.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.227600px;}
.ls1{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.370880px;}
._4{width:1.008000px;}
._3{width:29.568000px;}
._0{width:36.993920px;}
._2{width:41.556000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs5{font-size:8.160000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y6{bottom:-11.562185px;}
.y7{bottom:-11.369482px;}
.y2f{bottom:-8.864342px;}
.y26{bottom:0.000000px;}
.y2{bottom:1.348922px;}
.y23{bottom:2.505140px;}
.y14{bottom:5.973796px;}
.y17{bottom:7.515420px;}
.y1c{bottom:7.708123px;}
.y12{bottom:9.635154px;}
.y10{bottom:9.827857px;}
.y29{bottom:10.405967px;}
.y2b{bottom:11.208896px;}
.y22{bottom:15.994356px;}
.y4{bottom:25.822213px;}
.y1a{bottom:27.171135px;}
.y27{bottom:51.644427px;}
.y25{bottom:54.534973px;}
.y0{bottom:54.599207px;}
.y2d{bottom:59.770073px;}
.y2c{bottom:70.754149px;}
.y24{bottom:157.807767px;}
.y2e{bottom:159.750857px;}
.y2a{bottom:168.229792px;}
.y8{bottom:209.709131px;}
.y21{bottom:372.141772px;}
.y20{bottom:410.875092px;}
.ye{bottom:432.265135px;}
.y1f{bottom:439.443325px;}
.yd{bottom:458.858160px;}
.y1e{bottom:469.697709px;}
.yc{bottom:485.451186px;}
.y1d{bottom:500.144796px;}
.yb{bottom:512.076329px;}
.y1b{bottom:528.664853px;}
.ya{bottom:538.669354px;}
.y19{bottom:558.919237px;}
.y9{bottom:565.262380px;}
.y18{bottom:608.829335px;}
.y16{bottom:639.083720px;}
.y15{bottom:669.338104px;}
.y13{bottom:698.082981px;}
.y11{bottom:726.603037px;}
.yf{bottom:761.867701px;}
.y5{bottom:792.507492px;}
.y3{bottom:811.006988px;}
.y1{bottom:1216.117046px;}
.y28{bottom:1257.773030px;}
.h11{height:1.879680px;}
.h5{height:4.817577px;}
.h13{height:7.539840px;}
.ha{height:19.463011px;}
.hc{height:21.004636px;}
.he{height:21.197339px;}
.h16{height:23.496000px;}
.h9{height:26.014916px;}
.h10{height:26.531520px;}
.hf{height:29.483572px;}
.h14{height:31.796009px;}
.hb{height:34.308000px;}
.hd{height:40.660351px;}
.h6{height:42.084480px;}
.h7{height:43.232640px;}
.h18{height:44.352000px;}
.h3{height:54.980640px;}
.h15{height:79.432211px;}
.h17{height:87.911147px;}
.h2{height:113.140798px;}
.h12{height:155.164523px;}
.h4{height:391.412081px;}
.h8{height:582.798361px;}
.h1{height:1275.052073px;}
.h0{height:1352.004838px;}
.w6{width:139.362870px;}
.w7{width:160.367507px;}
.wb{width:164.022442px;}
.wa{width:164.215145px;}
.wc{width:164.375731px;}
.w8{width:316.289995px;}
.w4{width:317.060808px;}
.w9{width:516.898723px;}
.w5{width:533.512941px;}
.w3{width:534.283753px;}
.w1{width:846.287711px;}
.w2{width:851.362225px;}
.wd{width:863.695223px;}
.w0{width:956.000000px;}
.x6{left:8.655580px;}
.xc{left:11.550944px;}
.x17{left:21.385225px;}
.x4{left:32.025647px;}
.x7{left:60.931109px;}
.xf{left:68.640839px;}
.x11{left:70.577505px;}
.x16{left:76.893348px;}
.x13{left:82.091514px;}
.x0{left:84.307599px;}
.x1{left:86.528502px;}
.xd{left:89.606934px;}
.xa{left:90.955856px;}
.xb{left:106.036478px;}
.xe{left:116.232077px;}
.x10{left:253.822079px;}
.x12{left:417.860579px;}
.x14{left:582.075724px;}
.x5{left:620.825102px;}
.x8{left:629.480683px;}
.x3{left:702.751213px;}
.x15{left:746.306927px;}
.x9{left:768.853188px;}
.x2{left:842.493066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.199270pt;}
.ls5{letter-spacing:-0.188975pt;}
.ls1{letter-spacing:-0.059781pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.138232pt;}
._4{width:0.836935pt;}
._3{width:24.550100pt;}
._0{width:30.715789pt;}
._2{width:34.503651pt;}
.fs4{font-size:1.594162pt;}
.fs5{font-size:6.775190pt;}
.fs6{font-size:19.927029pt;}
.fs3{font-size:23.115354pt;}
.fs2{font-size:29.890544pt;}
.fs1{font-size:36.665734pt;}
.fs7{font-size:39.854059pt;}
.fs0{font-size:46.629249pt;}
.y6{bottom:-9.600000pt;}
.y7{bottom:-9.440000pt;}
.y2f{bottom:-7.360000pt;}
.y26{bottom:0.000000pt;}
.y2{bottom:1.120000pt;}
.y23{bottom:2.080000pt;}
.y14{bottom:4.960000pt;}
.y17{bottom:6.240000pt;}
.y1c{bottom:6.400000pt;}
.y12{bottom:8.000000pt;}
.y10{bottom:8.160000pt;}
.y29{bottom:8.640000pt;}
.y2b{bottom:9.306667pt;}
.y22{bottom:13.280000pt;}
.y4{bottom:21.440000pt;}
.y1a{bottom:22.560000pt;}
.y27{bottom:42.880000pt;}
.y25{bottom:45.280000pt;}
.y0{bottom:45.333333pt;}
.y2d{bottom:49.626667pt;}
.y2c{bottom:58.746667pt;}
.y24{bottom:131.026667pt;}
.y2e{bottom:132.640000pt;}
.y2a{bottom:139.680000pt;}
.y8{bottom:174.120000pt;}
.y21{bottom:308.986667pt;}
.y20{bottom:341.146667pt;}
.ye{bottom:358.906667pt;}
.y1f{bottom:364.866667pt;}
.yd{bottom:380.986667pt;}
.y1e{bottom:389.986667pt;}
.yc{bottom:403.066667pt;}
.y1d{bottom:415.266667pt;}
.yb{bottom:425.173333pt;}
.y1b{bottom:438.946667pt;}
.ya{bottom:447.253333pt;}
.y19{bottom:464.066667pt;}
.y9{bottom:469.333333pt;}
.y18{bottom:505.506667pt;}
.y16{bottom:530.626667pt;}
.y15{bottom:555.746667pt;}
.y13{bottom:579.613333pt;}
.y11{bottom:603.293333pt;}
.yf{bottom:632.573333pt;}
.y5{bottom:658.013333pt;}
.y3{bottom:673.373333pt;}
.y1{bottom:1009.733333pt;}
.y28{bottom:1044.320000pt;}
.h11{height:1.560685pt;}
.h5{height:4.000000pt;}
.h13{height:6.260276pt;}
.ha{height:16.160000pt;}
.hc{height:17.440000pt;}
.he{height:17.600000pt;}
.h16{height:19.508562pt;}
.h9{height:21.600000pt;}
.h10{height:22.028932pt;}
.hf{height:24.480000pt;}
.h14{height:26.400000pt;}
.hb{height:28.485688pt;}
.hd{height:33.760000pt;}
.h6{height:34.942444pt;}
.h7{height:35.895753pt;}
.h18{height:36.825150pt;}
.h3{height:45.650034pt;}
.h15{height:65.952000pt;}
.h17{height:72.992000pt;}
.h2{height:93.940000pt;}
.h12{height:128.832000pt;}
.h4{height:324.986667pt;}
.h8{height:483.893333pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.560000pt;}
.w6{width:115.712000pt;}
.w7{width:133.152000pt;}
.wb{width:136.186667pt;}
.wa{width:136.346667pt;}
.wc{width:136.480000pt;}
.w8{width:262.613333pt;}
.w4{width:263.253333pt;}
.w9{width:429.177333pt;}
.w5{width:442.972000pt;}
.w3{width:443.612000pt;}
.w1{width:702.666667pt;}
.w2{width:706.880000pt;}
.wd{width:717.120000pt;}
.w0{width:793.760000pt;}
.x6{left:7.186667pt;}
.xc{left:9.590667pt;}
.x17{left:17.756000pt;}
.x4{left:26.590667pt;}
.x7{left:50.590667pt;}
.xf{left:56.992000pt;}
.x11{left:58.600000pt;}
.x16{left:63.844000pt;}
.x13{left:68.160000pt;}
.x0{left:70.000000pt;}
.x1{left:71.844000pt;}
.xd{left:74.400000pt;}
.xa{left:75.520000pt;}
.xb{left:88.041333pt;}
.xe{left:96.506667pt;}
.x10{left:210.746667pt;}
.x12{left:346.946667pt;}
.x14{left:483.293333pt;}
.x5{left:515.466667pt;}
.x8{left:522.653333pt;}
.x3{left:583.489333pt;}
.x15{left:619.653333pt;}
.x9{left:638.373333pt;}
.x2{left:699.516000pt;}
}
